Bug 440710 - FTBFS SOAPpy-0.11.6-6.fc7
Summary: FTBFS SOAPpy-0.11.6-6.fc7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: SOAPpy
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Christopher Stone
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 15:34 UTC by FTBFS
Modified: 2008-05-29 02:47 UTC (History)
0 users

Fixed In Version: 0.11.6-7.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-29 02:47:15 UTC


Attachments (Terms of Use)

Description FTBFS 2008-04-04 15:34:52 UTC
SOAPpy-0.11.6-6.fc7.src.rpm Failed To Build From Source

Comment 1 Bug Zapper 2008-05-14 08:40:11 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2008-05-23 04:24:46 UTC
SOAPpy-0.11.6-7.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-05-29 02:47:13 UTC
SOAPpy-0.11.6-7.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.